Subject: [GROW] last call for draft-ietf-grow-filtering-threats-04.txt

From: Peter Schoenmaker <[email-masked]>
Date: Mon, 16 Mar 2015 14:15:42 +0000

Hello,

I would like to start another last call for
draft-ietf-grow-filtering-threats-04.  The hope is this will be the last
last call for this draft.

Link : https://datatracker.ietf.org/doc/draft-ietf-grow-filtering-threats/

As IETF is next week, the last call will run through 3rd of April 2015.

This draft has been through many reviews, in this last call silence will be
taken as acceptance.

Thanks

Peter